<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<title>Splitting with attributes</title>
<meta name="author" content="Jens Lechtenbörger"/>
<style type="text/css">
.underline { text-decoration: underline; }
</style>
<link rel="stylesheet" href="./reveal.js/css/reveal.css"/>

<link rel="stylesheet" href="./reveal.js/css/theme/black.css" id="theme"/>

<!-- If the query includes 'print-pdf', include the PDF print sheet -->
<script>
    if( window.location.search.match( /print-pdf/gi ) ) {
        var link = document.createElement( 'link' );
        link.rel = 'stylesheet';
        link.type = 'text/css';
        link.href = './reveal.js/css/print/pdf.css';
        document.getElementsByTagName( 'head' )[0].appendChild( link );
    }
</script>
</head>
<body>
<div class="reveal">
<div class="slides">
<section id="sec-title-slide">
<h1 class="title">Splitting with attributes</h1><h2 class="author">Jens Lechtenbörger</h2><p class="date">Created:{{date}}</p>
</section>

<section>
<section id="slide-1">
<h2 id="1"><span class="section-number-2">1</span> Slide with normal split</h2>
<ul>
<li>The start of some</li>
<li>list</li>
<li>to be continued after split</li>

</ul>

</section>
<section>

<ul>
<li>Continued list</li>
<li>with more items</li>

</ul>

</section>
</section>
<section>
<section id="slide-2">
<h2 id="2"><span class="section-number-2">2</span> Slide with split with background attribute</h2>
<ul>
<li>The start of some</li>
<li>list</li>
<li>to be continued after split</li>
<li>with sliding background image</li>

</ul>

</section>
<section data-background="../images/adult-education-3258944_640.jpg" data-background-transition="slide">

<ul>
<li>Continued list</li>
<li>with more items</li>

</ul>

</section>
</section>
<section>
<section id="slide-3" data-background="#543210">
<h2 id="3"><span class="section-number-2">3</span> Slide with background properties</h2>
<p>
Note that the background color of this slide does not change after the split.
</p>

</section>
<section data-background="#543210">

<p>
Same background as previous slide.
</p>

</section>
</section>
<section>
<section id="slide-4">
<h2 id="4"><span class="section-number-2">4</span> Nothing special</h2>
<p>
Default background again.
</p>
</section>
</section>
</div>
</div>
<script src="./reveal.js/lib/js/head.min.js"></script>
<script src="./reveal.js/js/reveal.js"></script>
<script>
// Full list of configuration options available here:
// https://github.com/hakimel/reveal.js#configuration
Reveal.initialize({

controls: true,
progress: true,
history: false,
center: true,
slideNumber: 'c',
rollingLinks: false,
keyboard: true,
mouseWheel: false,
fragmentInURL: false,
hashOneBasedIndex: false,
pdfSeparateFragments: true,
overview: true,
width: 1400,
height: 1000,

theme: Reveal.getQueryHash().theme, // available themes are in /css/theme
transition: Reveal.getQueryHash().transition || 'convex', // see README of reveal.js for options
transitionSpeed: 'default',

// Optional libraries used to extend reveal.js
dependencies: [
 { src: './reveal.js/plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
 { src: './reveal.js/plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
 { src: './reveal.js/plugin/notes/notes.js', async: true, condition: function() { return !!document.body.classList; } },
 { src: './reveal.js/plugin/search/search.js', async: true, condition: function() { return !!document.body.classList; } },
 { src: './reveal.js/plugin/zoom-js/zoom.js', async: true, condition: function() { return !!document.body.classList; } }]

});
</script>
</body>
</html>
